Table of Contents

Class: ChatRoomConnection | Twisted-0.17.4/twisted/protocols/oscar.py
--- | ---

Base Classes |
--- | ---

SNACBased

OscarConnection

protocol.Protocol

Methods |
--- | ---
__init__ oscar_01_03 oscar_01_07 oscar_01_18 oscar_0E_02 oscar_0E_03 oscar_0E_04 oscar_0E_06 sendMessage
| __init__

    __init__ (
            self,
            bos,
            room,
            cookie,
            )

| oscar_01_03

    oscar_01_03 ( self,  snac )

| oscar_01_07

    oscar_01_07 ( self,  snac )

| oscar_01_18

    oscar_01_18 ( self,  snac )

| oscar_0E_02

    oscar_0E_02 ( self,  snac )

| oscar_0E_03

    oscar_0E_03 ( self,  snac )

| oscar_0E_04

    oscar_0E_04 ( self,  snac )

| oscar_0E_06

    oscar_0E_06 ( self,  snac )

| sendMessage

    sendMessage ( self,  message )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0